import { loadSvga } from "../../comm/loadSvga";

export default class EffectMgr {
    private static _instance:EffectMgr;
    public static get ins(){
        return this._instance || (this._instance = new EffectMgr());
    }

    constructor() {

    }

    // public addSvga(url: string, parent?: egret.DisplayObjectContainer){
    //     loadSvga(url, parent).then(
    //
    //     )
    // }
}